recovery:
  state:
    round: 151
    hash: "a2d4cb0ceff10e08ff25cdfe1578dcf2d02bf1c961f8f95cd82edb4b10a0141dd60f822f40eedf0aaab9e8eaddcc42ae"
    timestamp: "2025-09-26T03:13:00.552525088Z"
  bootstrap: null
  package: null
  stream: null
